Subject: Re: Burning cygwin distribution CDs
From: Robert Collins <[email-masked]>
To: Laurynas Biveinis <[email-masked]>
Cc: Max Bowsher <[email-masked]>, [email-masked]
Date: 30 Dec 2002 21:12:56 +1100

On Mon, 2002-12-30 at 22:08, Laurynas Biveinis wrote:
> >>However
> >>this is not exactly what I need - I have to burn all the 1GB stuff to
> >>CDs.
> > 
> > 
> > Why? You do realize that that includes multiple versions of just about every
> > package?
> 
> Yes, I do. In fact, if I was creating such CD for my own usage, I would 
> get away with 100 mb or so. But in this case I have to include 
> everything, if possible.

Well, either hack on setup.exe (patches welcome, discussion appropriate
for [email-masked]).

OR,

get a bigger CD-ROM size.

Rob
-- 
---
GPG key available at: http://users.bigpond.net.au/robertc/keys.txt.
---